Jailbreak New iPad - Help Requested

Discussion in 'iPad Hacks' started by TwoJax, Mar 25, 2011.

  1. TwoJax macrumors newbie

    Joined:
    Mar 25, 2011
    #1
    Okay, I'm no newbie but I am stumped on this. Just got a new iPad 1. It came loaded with 3.2.2 (blow out pricing at Verizon). From all my reading, I can't jb this firm version. So, I dl'd the iPad 1,1 4.2.1.ipsw file so I could utilize the Greenp0is0n app (which, I gather 'used to' work on 3.2.2 but now requires 4.2.1). I shift-click (PC) to install that and Apple won't let me (natch, cuz it isn't 4.3.1). Since this is new, with unbreakable current firmware, I have no shsh blobs I can reference saved. So, changing the hostfile won't help me as there is nothing a cydia I can retrieve.

    Question, in short, what do I need to do to jb this? :confused:
     
  2. outphase macrumors 65816

    Joined:
    Jun 13, 2009
    Location:
    Parts Unknown
    #2
    You cannot use 4.2.1 because the signing window for that is closed. You're going to have to just wait until a 4.3/4.3.1 jailbreak is released.
     
  3. TwoJax thread starter macrumors newbie

    Joined:
    Mar 25, 2011
    #3
    Rats

    I was afraid that was going to be the answer. Thanks for the reply.

    If anyone knows anything different, feel free to let me know...like maybe how to jb 3.2.2 at this late stage.

    :mad:
     
  4. Night Spring macrumors G5

    Night Spring

    Joined:
    Jul 17, 2008
    #4
    Who said you can't jailbreak 3.2.2? I thought that could be jailbroken with limera1n or greenpois0n.
     
  5. Dav1 macrumors 6502

    Joined:
    Mar 14, 2011
    #5
    You have a very limited window, see this thread http://forums.macrumors.com/showthread.php?t=1124940
    You need to run TinyUmbrella Now! Save your 4.3 blobs now...
     
  6. herdnerfer macrumors 6502

    Joined:
    Feb 12, 2011
    Location:
    Saint louis, MO
    #6
  7. davidjacobs21 macrumors regular

    Joined:
    Jul 7, 2010
    #7
    can run tiny umbrella on an ipad 2. I tried to save shsh blobs and nothing happens. I did this on my iphoen last month and it worked fine
     
  8. Silent Assassin macrumors member

    Joined:
    Jun 27, 2010
    #8
    You can ONLY do a tethered jailbreak on 4.3 (or 4.3.1) currently.. as someone has stated here..
     
  9. bella92108 macrumors 68000

    Joined:
    Mar 1, 2006
    #9
    And only on iPad 1 NOT iPad 2, correct?
     
  10. Night Spring macrumors G5

    Night Spring

    Joined:
    Jul 17, 2008
    #10
    Get the latest version of TinyUmbrella. It needs to be updated each time a new firmware is released.
     
  11. bella92108 macrumors 68000

    Joined:
    Mar 1, 2006
    #11
    One would think he'd get the idea when it pops up and says "New Version Available, Please UPDATE NOW" whenever it loads. LOL, but alas, never OVERestimate people, hehe
     
  12. Silent Assassin macrumors member

    Joined:
    Jun 27, 2010
    #12
    I'm not 100% sure on that..
     

Share This Page